## gtk-doc 1.34.0

=== debian/changelog ===
gtk-doc (1.34.0-3) unstable; urgency=medium

  * Team upload
  * d/p/Add-gobject-example-source-code-to-path-for-mkhtml-test.patch:
    Add proposed patch from gtk-doc!74 upstream to fix FTBFS with
    libxml2 2.12.x. Thanks to Fedora (Closes: #1073400)
  * d/p/Update-CMake-minimum-version-from-3.2-to-3.12.patch:
    Add proposed patch from gtk-doc!101 upstream to improve CMake 4.0
    compatibility. Thanks to Fedora

 -- Simon McVittie <smcv@debian.org>  Sat, 06 Sep 2025 16:21:06 +0100

gtk-doc (1.34.0-2) unstable; urgency=medium

  * Team upload
  * gtkdoc-scan: Add patch proposed upstream to fix warnings with
    Python 3.12 (Closes: #1077048, #1085626)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Dec 2024 17:17:14 +0000

gtk-doc (1.34.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Build-Depend on dh-sequence-python3
  * Build-Depend on itstool instead of yelp-tools
  * Run wrap-and-sort
  * Stop using debian/control.in and dh-sequence-gnome
  * Drop obsolete lintian override
  * Drop remaining patch: applied in new release
  * Bump Standards-Version to 4.6.2

  [ Simon McVittie ]
  * d/clean: Clean up gtkdoc/__pycache__/ (Closes: #1044427)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 11:38:20 -0400
