=== debian/control ===
Source: gtk-doc
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               meson
Build-Depends-Indep: bc,
                     dblatex,
                     docbook-xml (>= 4.3),
                     docbook-xsl,
                     itstool,
                     libglib2.0-dev (>= 2.6.0),
                     libxml2-utils,
                     pkgconf,
                     python3-lxml,
                     python3-parameterized,
                     python3-pygments,
                     xsltproc (>= 1.1.15)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
Homepage: https://gitlab.gnome.org/GNOME/gtk-doc/

Package: gtk-doc-tools
Architecture: all
Depends: docbook-to-man,
         docbook-xml (>= 4.3),
         docbook-xsl (>= 1.64.1.0),
         pkgconf,
         python3-lxml,
         python3-pygments,
         xsltproc (>= 1.1.15),
         ${misc:Depends},
         ${python3:Depends}
Multi-Arch: foreign
Suggests: dblatex
Description: GTK+ documentation tools
 These tools extract documentation embedded in GNOME source code, and
 produce pretty output via DocBook SGML.
