## gtk-doc 1.35.1

=== debian/changelog ===
gtk-doc (1.35.1-1) unstable; urgency=medium

  * New upstream release
  * Remove libxml2 patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 Oct 2025 20:17:44 -0400
