=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
                      python3-parameterized,
                      python3-pygments,
                      xsltproc (>= 1.1.15)
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-doc
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-doc.git
 Homepage: https://gitlab.gnome.org/GNOME/gtk-doc/
